/*
Theme Name: The7child
Author: Dream-Theme
Author URI: http://dream-theme.com/
Description: The7 is perfectly scalable, performance and SEO optimized, responsive, retina ready multipurpose WordPress theme. It will fit every site – big or small. From huge corporate portals to studio or personal sites – The7 will become a great foundation for your next project!
Version: 4.0.0
License: This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself.  You will find a copy of the license text in the same directory as this text file. Or you can read it here: http://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased. Read about licensing details here: http://themeforest.net/licenses/regular_extended
Template: dt-the7
*/
@import url("../dt-the7/style.css");

@font-face {
    font-family: GOTHAM-MEDIUM;
    src: url(/wp-content/themes/dt-the7-child/fonts/GOTHAM-MEDIUM.TTF);
}
body,p,a,div,span,h1,h2,h3,h4,h5,h6,h7,i,b,input,select,textarea {
    font-family: GOTHAM-MEDIUM !important;
}
.wf-float-left {
    float: right;
    font-size: 13px;
    font-weight: bold;
}
.top_login {
    background: hsl(348, 74%, 40%) none repeat scroll 0 0;
    border-radius: 8px;
    color: hsl(0, 0%, 100%) !important;
    font-size: 12px;
    font-weight: bold;
    padding: 3px 10px;
	text-transform: uppercase !important;
}
.top_member {
    background: hsl(348, 74%, 40%) none repeat scroll 0 0;
    border-radius: 8px;
    color: hsl(0, 0%, 100%) !important;
    font-size: 12px;
    font-weight: bold;
    padding: 3px 10px;
	text-transform: uppercase !important;
}
#top-bar {
    padding-top: 30px;
}
#top-bar::after {
    background-color: hsla(0, 0%, 0%, 0);
}:last-child
#main-nav li a span {
    border-right: 2px solid;
    font-weight: bold;
    padding-left: 5px;
    padding-right: 10px;
}
#main-nav li:last-child a span {
	border-right: none;
    padding-right: 0px;
}
#branding img {
    margin-top: -75px;
    position: absolute;
    z-index: 9;
}
.logo-box img {
    height: 80px;
    width: 50px;
}
.top_text_lines p {
    color: #B11B36;
    font-style: italic;
    font-size: 18px;
}
.top_text_section {
    padding-bottom: 40px;
}
.why_choose_section {
    background: hsl(0, 0%, 95%) none repeat scroll 0 0;
    padding-top: 50px;
    padding-bottom: 50px;
}
.why_choose_head h2 {
    border: 2px solid hsl(0, 0%, 39%);
    color: hsl(0, 0%, 39%);
    padding: 12px;
    width: 600px;
    margin: 0 auto;
    margin-bottom: 50px;
}
footer .widget_nav_menu li {
    border: medium none !important;
    margin: 0;
    padding: 0;
    font-size: 13px;
}
.widget-title {
    font-size: 15px;
    font-weight: bold;
    margin-bottom: 7px;
}
.inner_8 {
    float: left;
}
.main_div .inner_8:nth-child(1) {
    float: left;
    padding-left: 122px;
    margin-top: -112px;
    min-height: 130px;
}
.main_div .inner_8:nth-child(2) {
    padding-left: 90px;
    margin-top: -112px;
}
.main_div .inner_8:nth-child(3) {
    padding-left: 25px;
    margin-top: -112px;
}
.main_div .inner_8:nth-child(4) {
    padding-left: 70px;
    margin-top: -112px;
}
.main_div .inner_8:nth-child(5) {
    padding-left: 30px;
    margin-top: -112px;
}
.main_div .inner_8:nth-child(6) {
    padding-left: 35px;
    margin-top: -112px;
}
.main_div .inner_8:nth-child(7) {
    padding-left: 50px;
    margin-top: -112px;
}
.main_div .inner_8:nth-child(8) {
    padding-left: 35px;
    margin-top: -112px;
}
.find_head h2 {
    border: 2px solid #fff;
    color: #fff;
    padding: 12px;
    width: 600px;
    margin: 0 auto;
    margin-bottom: 50px;
}
.find_section {
    background-image: url("http://staging.boldertechno.com/afra/wp-content/uploads/2016/06/41261-O2Y81V-2.jpg");
    padding-bottom: 60px;
    padding-top: 60px;
}
.find_section .wpcf7-form p:nth-child(5) {
    margin-left: 40px;
}
.find_section .wpcf7-form p {
    float: left;
    margin-right: 6px;
}
.find_section .wpcf7-form p input {
    border-radius: 0;
    box-shadow: 1px 3px 3px 0 hsl(0, 0%, 8%);
    height: 45px;
}
.find_section .wpcf7-form p .wpcf7-submit {
    background: hsl(0, 0%, 100%) none repeat scroll 0 0;
    border-radius: 50%;
    color: hsl(0, 0%, 41%);
    font-size: 18px;
    height: 100px;
    margin-top: -30px;
    width: 100px;
}
.find_section #wpcf7-f4-p2-o1 {
    margin: 0 auto;
    width: 994px;
}
.moving_tips_section {
    margin-top: 80px !important;
}
.supporting_section{
	margin-top: 80px !important;
	margin-bottom: 40px !important;
}
.slider_content {
    background: hsl(349, 74%, 40%) none repeat scroll 0 0;
    color: hsl(0, 0%, 100%);
    padding: 40px 13px;
    text-align: center;
    min-height: 307px;
}
.slider_content hr {
    border-color: #DB9EA6;
}
.slider_content b {
    text-transform: uppercase;
}
.supporting_section .vc_col-sm-4:nth-child(2) img {
    width: 135px;
}
#bottom-bar {
    display: none;
}
.moving_tips_section .why_choose_head h2, .news-media_section .why_choose_head h2, .supporting_section .why_choose_head h2 {
    margin: 0 auto 13px;
}
#footer .wf-container {
    margin: 0 auto;
    width: 90%;
}
/****Do Resposnive****/
@media only screen and (min-width : 240px) and (max-width : 970px) {
	.act {
	    display: none !important;
	    margin-top:20px;
	}
	#top-bar{
		margin-top:0px;
	}
	
}
@media only screen and (min-width : 240px) and (max-width : 520px) {
	#header #branding {
	    float: left !important;
	    width: 170px !important;
	}
	#branding img {
	    margin-top: -30px;
	    position: relative;
	}
	.tp-caption.largewhitebg.tp-fade.tp-resizeme.start {
	    font-size: 10px !important;
	}
}
@media only screen and (min-width : 521px) and (max-width : 824px) {
	.tp-caption.largewhitebg.tp-fade.tp-resizeme.start {
	    font-size: 30px !important;
	}
}
@media only screen and (min-width : 825px) and (max-width : 1340px) {
	.tp-caption.largewhitebg.tp-fade.tp-resizeme.start {
	    font-size: 30px !important;
	}
	
}
@media only screen and (min-width : 240px) and (max-width : 767px) {
	.find_head h2 {
	    padding: 0;
	    width: 100%;
	}
      
	.find_section #wpcf7-f4-p2-o1 {
	    width: 100%;
	}
	.find_section .wpcf7-form p {
	    float: none;
	    margin-right: 0;
	}
	.find_section .wpcf7-form p .wpcf7-submit {
	    margin-top: 0;
	}
	.why_choose_head h2 {
	    padding: 0;
	    width: 100%;
	}
	.wpcf7-form {
	    text-align: center;
	}
	.find_section .wpcf7-form p:nth-child(5) {
	    margin-left: 0;
	}
	.small_regular .slick-track {
	    width: 100% !important;
	}
	.small_regular .slick-slide {
	    width: 100% !important;
	}
	.triangle_down {
	    display: none;
	}
	.small_regular .slider_content {
	    padding: 40px 0px;
	    width: 100% !important;
	}
	.small_regular .slick-arrow{
		display: none !important;
	}
    .cpimg img {
    width: 100%;
}
}
@media only screen and (min-width : 768px) and (max-width : 1040px) {
	.find_section #wpcf7-f4-p2-o1 {
	    width: 100%;
	}
	.find_section .wpcf7-form p {
	    float: none;
	    margin-right: 0;
	}
	.find_section .wpcf7-form p .wpcf7-submit {
	    margin-top: 0;
	}
	.wpcf7-form {
	    text-align: center;
	}
	.find_section .wpcf7-form p:nth-child(5) {
	    margin-left: 0;
	}
}
@media only screen and (min-width : 768px) and (max-width : 1212px) {
	.slider_content {
	    padding: 15px 10px;
	    min-height: 180px;
	}
	.triangle_down {
	    display: none;
	}
}
.slider_content a {
    color: #fff;
}
.small_regular .slick-slide img
{
 height: 180px;
}
.large_regular .slide_head {
  display: none;
}
.g-text {
    height: 100px;
}
.single.single-tribe_events .sidebar {
    display: none !important;
}
.single.single-tribe_events .content {
    width: 100% !important;
}
.regbtn {
    padding: 7px 45px !important;
}
.page-id-4889 .wf-container-main a {
    color: #ffffff;
    font-size: 20px;
}
#wpcf7-f4217-o1 .wpcf7-form-control.wpcf7-submit {
    border: 2px solid white;
}

/*----------Custom Css  ------------------*/
.news-media_section {
    margin-top: 45px !important;
}
.footer .menu .current-menu-item > a
{
  color:#fff !important;
  text-decoration: underline !important;
}

.vc_row.wpb_row.vc_inner.vc_row-fluid.icon_section_two {
    display: none;
}
@media only screen and (max-width: 800px) 
{
    .vc_row.wpb_row.vc_inner.vc_row-fluid.icon_section_two 
{
    display: block;
}
  .vc_row.wpb_row.vc_inner.vc_row-fluid.icon_section_one 
{
    display: none;
}
}

@media only screen and (max-width: 800px) {
  .aframember1 {
    width: 100% !important;
    margin: 5px;
    float: left !important;
    margin-left: 8px !important;
}
.slider_content {
   min-height: 175px !important;
}
.aframember2 {
    width: 100% !important;
    margin: 57px;
    padding: 0px;
    float: left !important;
    margin-left: 7px !important;
    /* margin-left: 8px !important; */
}
 .newremoval .stripe.stripe-style-4
  {
     background-size:cover !important;
  }
}
.aframember {
    width: 80%;
    margin: 0 auto !important;
}
.aframember1 {
    width: 28%;
    float: left !important;
    margin-left: 8px !important;
}
.aframember2 {
    width: 12%;
    padding: 0px;
    float: left !important;
/*    margin-left: 8px !important; */
    margin-left: 7px !important;
}
.aframember1 input.wpcf7-form-control.wpcf7-text {
    border-radius: 0 !important;
    box-shadow: 1px 3px 3px 0 hsl(0, 0%, 8%) !important;
    height: 45px !important;
}
.aframember2 input.wpcf7-form-control.wpcf7-submit {
    background: hsl(0, 0%, 100%) none repeat scroll 0 0 !important;
    border-radius: 50% !important;
    color: hsl(0, 0%, 41%) !important;
    font-size: 18px !important;
    height: 100px !important;
    margin-top: -30px !important;
    width: 100px !important;
}
.branding {
    position: absolute;
    margin-top: 5px !important;
}
.main-nav > li.act > a .menu-text
{
  font-family: GOTHAM-MEDIUM !important;
}
.why_choose_head1
{
    border: 2px solid hsl(0, 0%, 100%);
    color: hsl(0, 0%, 39%);
    padding: 12px;
    width: 600px;
    margin: 0 auto;
    margin-bottom: 50px;
}
@media only screen and (max-width: 767px) and (min-width: 240px)
    {
.why_choose_head1
{
    padding: 0;
    width: 80%;
}
}
#main {
    padding: 50px 0 0px 0 !important;
}
.hed.vc_separator-has-text h4 {
    font-size: 30px;
    line-height: 33px;
    color: #b20036;
}
.hed2.vc_separator-has-text h4 {
    color: #b20036;
}
.menu-footer-menu-2-container
{ 
  margin-top:15% !important;
}
.top-bar.line-content {
    padding-top: 30px;
}
.topbutton
{
    background-color: #b10039;
    box-shadow: 1px 2px 4px #888888;
    color: #fff;
    padding: 3px 8px;
    border-radius: 10px 10px;
}
.topbutton > a
{
  color:#fff !important;
  text-decoration: none !important;
}
.masthead:not(.mixed-header) {
    height: 122px;
}
.member_hed a {
    color: #fff;
    text-decoration: none;
    text-transform: uppercase;
}
.member_hed {
    color: #fff;
    text-align: center;
    font-size: 19px;
}
section#nav_menu-6 {
    background: #f5f5f5;
    padding: 20px 20px;
}
.masthead:not(.mixed-header) {
    height: 122px;
}
.logo-box img {
    height: 120px !important;
    width: 76px !important;
}
.large_regular .slick-slide img {
    width: 65% !important;
    height: 131px !important;
    margin: 0 auto !important;
}
.large_regular .slide_transparent_prev {
    background: hsla(0, 0%, 0%, 0) none repeat scroll 0 0 !important;
}
.large_regular .slide_transparent_next {
    background: hsla(0, 0%, 0%, 0) none repeat scroll 0 0 !important;
}
.imghed a {
    color: #fff !important;
}
#tribe-events-bar {
     margin-top: 65px !important;
}


body #load {
    display: none !important;
}
 
input[type="text"]::-moz-placeholder,input[type="email"]::-moz-placeholder,input[type="tel"]::-moz-placeholder, input[type="password"]::-moz-placeholder, textarea::-moz-placeholder {
    color: #000 !important;
}
input[type="text"]::-webkit-input-placeholder,input[type="email"]::-webkit-input-placeholder,input[type="tel"]::-webkit-input-placeholder, input[type="password"]::-webkit-input-placeholder, textarea::-webkit-input-placeholder {
    color: #000 !important;
}

.page-id-5082 .footer {
    margin: 58% auto 0 !important;
    padding: 0 !important;
}